#ifndef __SM_OBJECT3D

#define __SM_OBJECT3D

#include "SM_Vector3D.h"
class D3DMesh;



class Object3D
{
public:
  Object3D();

  void SetMesh    (D3DMesh* pD3DMesh);
  void SetPosition(

protected:
}


#endif
